<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
<!-- Menu list background -->

	<resource class="org.richfaces.renderkit.html.images.background.MenuListBackground">
		<name>org.richfaces.renderkit.html.images.background.MenuListBackground</name>
	</resource>
</resource-config>
